[Bug bootstrap/54659] [4.8 Regression] Bootstrap with --disable-nls broken under Windows

roland at gnu dot org gcc-bugzilla@gcc.gnu.org
Tue Mar 26 22:03:00 GMT 2013


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=54659

--- Comment #19 from roland at gnu dot org 2013-03-26 22:03:44 UTC ---
r190487 is the breaking change.  I tested reverting that (relative to 4.8
branch) and it solved the problem.

Note I'm more concerned with having this fixed on the 4.8 branch than on the
trunk.



More information about the Gcc-bugs mailing list